/**
******************************************************************************
* Copyright © 2017-2018 PTA GmbH.
* All rights reserved. This program and the accompanying materials
* are made available under the terms of the Eclipse Public License v1.0
* which accompanies this distribution, and is available at
* 
*     http://www.eclipse.org/legal/epl-v10.html
* 
******************************************************************************
*/
.panel-body {
    overflow: auto;
    max-height: 19.8em;
}

table{
    width: 100%;        
}
.table tr.active td {
  background-color:#123456 !important;
  color: white;
}

.table tr:hover{
    cursor: pointer;
}

td{
    vertical-align: middle;
    padding-left: 5px;
}

.responsiblity-tab-col {
    line-height: 1.42857143;
    width: 12%;
    min-width: 150px;
}


.responsiblity-tab-branch {
    width: 1%; 
    min-width: 20px;
    padding: 2px;
    text-align: center;
}

.responsiblity-tab-grid-territory {
    width: 1%; 
    min-width: 40px;
    padding: 2px;
    text-align: center;
}

.responsiblity-tab-description {     
    min-width: 320px;  
    max-width: 320px; 
    text-align: left;
}

.responsiblity-tab-status {
    width: 1%; 
    min-width: 95px;
    max-width: 95px;
    text-align: center;
}

.responsiblity-tab-moduser {
    width: 1%;
    min-width: 130px;
    max-width: 130px;
    text-align: left;
}

.responsiblity-tab-responsibility-forwarding {
    width: 1%;
    min-width: 120px;
    max-width: 120px;
    text-align: left;
}

.responsiblity-tab-edit-buttons {
    width: 75px;
    min-width: 75px;
    max-width: 75px;
    padding: 1px;
    text-align: left;
}

.responsiblity-tab-finished-at-col {
    width: 10%;
    min-width: 145px;
    text-align: left;
}

.dateRangePickerIcon:hover{
    cursor: pointer;
}